Page 2 of 2 FirstFirst 12
Results 11 to 14 of 14

Thread: 12.10 MythWEb PHP Fatal Error

  1. #11
    Join Date
    Nov 2004
    Location
    California, USA
    Beans
    100
    Distro
    Ubuntu 12.10 Quantal Quetzal

    Re: 12.10 MythWEb PHP Fatal Error

    *sigh* It's been years since I've butted heads with the old "upstream/wontfix" resolution for a bug that directly affected me, but of course it's entirely understandable from the repository management perspective that they have to stick to their guns when it comes to not fiddling around with random patches on thousands of different pieces of software.

    THANK YOU, drumz, for including the PPA in your response. I didn't see that the first time I glanced at it, which is why I've not updated my mythtv packages til just now

  2. #12
    Join Date
    Nov 2004
    Location
    California, USA
    Beans
    100
    Distro
    Ubuntu 12.10 Quantal Quetzal

    Re: 12.10 MythWEb PHP Fatal Error

    Quote Originally Posted by dodongo View Post
    THANK YOU, drumz, for including the PPA in your response. I didn't see that the first time I glanced at it, which is why I've not updated my mythtv packages til just now
    PLEASE NOTE: The 0.26 builds per the repository above also appear to be broken in their own special way, and in a way that's significantly more obtrusive than having to run a script to patch Mythweb after an upgrade.

    Humbly, I'd suggest anyone stumbling across this thread in search of a fix apply the patches on 0.25 and consider pinning the package version, or just being prepared to run a script to enable those patches each time you upgrade.

  3. #13
    Join Date
    Nov 2006
    Location
    Oregon
    Beans
    4,388
    Distro
    Ubuntu Development Release

    Re: 12.10 MythWEb PHP Fatal Error

    Quote Originally Posted by dodongo View Post
    PLEASE NOTE: The 0.26 builds per the repository above also appear to be broken in their own special way, and in a way that's significantly more obtrusive than having to run a script to patch Mythweb after an upgrade.

    Humbly, I'd suggest anyone stumbling across this thread in search of a fix apply the patches on 0.25 and consider pinning the package version, or just being prepared to run a script to enable those patches each time you upgrade.
    Please let me know how you believe the 0.26 repo is broken.
    *Don't PM me directly for support, open a new thread
    *Looking for a MythTV quick start guide?

  4. #14
    Join Date
    Nov 2004
    Location
    California, USA
    Beans
    100
    Distro
    Ubuntu 12.10 Quantal Quetzal

    Re: 12.10 MythWEb PHP Fatal Error

    Quote Originally Posted by tgm4883 View Post
    Please let me know how you believe the 0.26 repo is broken.
    Sent a PM, since it's now gone quite off-topic for this thread. Thank you!

Page 2 of 2 FirstFirst 12

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •